package com.ssj.service.kmt.dto;

import java.io.Serializable;
import java.util.List;

public class CompositionCommentTypeDto implements Serializable {

    private static final long serialVersionUID = -1022215521519175578L;

    private String typeName;
    private List<CompositionCommentModuleDto> compositionCommentModuleList;

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }

    public List<CompositionCommentModuleDto> getCompositionCommentModuleList() {
        return compositionCommentModuleList;
    }

    public void setCompositionCommentModuleList(List<CompositionCommentModuleDto> compositionCommentModuleList) {
        this.compositionCommentModuleList = compositionCommentModuleList;
    }
}
